<script>
definePageMeta({
  layout: "decorated",
});
</script>

<template>
<div class="fr-alert fr-alert--success">
  <p>
    Merci, nous avons bien reçu votre demande, un administrateur d'Agents en
    intervention vous enverra votre validation d'ouverture de compte sous 48h.
  </p>
</div>
</template>
